

/* FORMATTING */

body {
  background-color: #2F5278;
  margin: 20px;
  padding: 0;
  font-size: 0.8em;
  font-family: verdana, arial, helvetica, sans-serif;
}

h1 {
  font-family: verdana, arial, helvetica, sans-serif;
  margin: 15px 0 15px 0;
  padding: 0;
  color: #2F5278;
}

h2 {
  font-family: verdana, arial, helvetica, sans-serif;
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 1.0em;
}

p {
  font-family: verdana, arial, helvetica, sans-serif;
  line-height: 0.9em;
  margin: 0 0 16px 0;
  padding: 0;
}

#main>p {
  margin: 0;
}

#main>p+p {
  margin-top: 10px;
}

a {
  color: #2F5278;
  font-family: verdana, arial, helvetica, sans-serif;
  font-weight: 600;
  text-decoration: none;
}

#results a {
  font-weight: normal;
}

a:link {
  color: #2F5278;
}

a:hover {
  color: white;
  background-color: #2F5278;
}

a img {
  border: 0px none;
}

a img:hover {
  background-color: white;
}

#banner p, #banner a {
  font-size: 12px;
  font-style: normal;
  margin-bottom: 2px;
}

#footer p { 
  margin: 4px;
  text-align: center;
  font-size: 10px;
}


/* FORM STYLES */

form label {
  float: left;
  width: 120px;
  text-align: right;
}


/* LAYOUT */

#banner {
  background-color: white;
  width: 850px;
  border: 1px solid black;
  padding: 3px;
}

#main {
  width: 850px;
  margin: 10px 0 10px 0;
  border: 1px solid black;
  background-color: white;
  padding: 3px;
  padding-top: 10px;
  padding-bottom: 10px;
  z-index: 4;
}

#footer {
  position: relative;
  width: 850px;
  padding: 3px;
  clear: both;
  border: 1px solid black;
  background-color: white;
}

#votetable {
  text-align: center;
}

#results {
  text-align: center;
}

#sponsor {
  text-align: center;
}